

body { background:url("../images/champ-body-bg.jpg") fixed no-repeat top center;; color:#333333; text-align:left;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}

a{color: #363636; text-decoration: none;}
ul,li{ list-style:none;}
a:hover { color: #000;}

.main_1{ clear:both; width:1000px;margin:0 auto;}

.mainWrapper{ clear:both;width:980px; margin:0 auto;}
.christmas_left {
    background-position: 0px 0px;
    left: 0px;
    background-image: url("../images/christmas.png");
    background-repeat:no-repeat;
    height: 485px;
    position: absolute;
    top: 0px;
    width: 160px;
    z-index: 99;
}


.christmas_right {
    background-position: right 0px;
    right: 0px;
	background-image: url("../images/christmas.png");
    background-repeat:no-repeat;
    height: 485px;
    position: absolute;
    top: 0;
    width: 160px;
    z-index: 99;
}


#header{ clear:both; height:190px; margin-bottom:10px;}

.header_top{height:40px; clear:both; line-height:36px; }

.header_middle{ height:110px; clear:both;}

.header_bottom{ height:40px;clear:both;}



.login{ width:300px; float:left; color:#CCCCCC;}

.login a{ color:#FF0000; padding:0px 5px; text-decoration:underline;}

.login a:hover{ text-decoration:none;}

.header_top .right{ width:600px; float:right;}



.currencies{ width:150px; float:left; color:#FFF;}

.currencies select{ font-size:11px; background:#3E2B1D; border:1px solid #666; color:#FFF; width:90px;}



.cart_checkou{ width:440px; float:right; text-align:right; }

.cart_checkou span{color:#ccc; }

.cart_checkou a{color:#ccc; text-decoration:underline; padding:0px 8px;}

.cart_checkou a:hover{ color:#FF0000; text-decoration:none;}



.logo{ width:385px; float:left; margin-top:7px;}

.cart{ width:265px; float:left; font-weight:bold; color:#FFF;height:50px; background:url("../images/header_cart_bg.png"); margin-top:30px;}

.cart_img{ width:265px;height:50px;background:url("../images/cart_bg.png") no-repeat 10px center; text-indent:50px; line-height:46px;}

.cart a{ font-weight:bold; color:#FFF; text-decoration:underline;}

.cart a:hover{ text-decoration:none; color:#FF0000;}

.search{ width:300px; float:right; text-align:right;height:29px; margin-top:37px;}

.search .input{ width:241px; height:29px; line-height:29px; background:url("../images/search-bg.png") no-repeat; border:none; text-indent:6px; color:#000; font-size:11px;}

.search .input1{background:url("../images/search-but-bg.png") no-repeat;cursor:pointer; border:none;width:49px; height:29px;}



.header_bottom{ clear:both; background:url("../images/champ-nav_slider.gif") repeat-x; height:40px;}

.meun{ line-height:40px;}

.meun li{ float:left; background:url("../images/menu-li-bg.png") no-repeat right center; list-style:none;}

.meun a{ padding:0px 25px; color:#FFF; font-size:13px;}

.meun li:hover{ background:url("../images/menu-hover.gif") repeat-x;}



.banner_top {

    background: url("../images/main-con-bg.png");

    padding: 10px;

	margin-bottom:10px;

}







.centerColumn{ padding:0px 0px 0px 10px;}

/*********************  nav *******************************/





#navColumnOne{ }



#contentMainWrapper {/* content a  table */

background:#FFF;	



}



.content_main{ background: url("../images/main-con-bg.png");

	padding: 10px;}



.sideBoxContentItem{ clear:both; height:110px; overflow:hidden; margin:15px 0px; }

.sideBoxContentItem .img{ width:100px; float:left;}

.sideBoxContentItem .name_right{ width:120px; float:right; text-align:left; text-indent:0px; padding-right:2px;}

.sideBoxContentItem .name_right .name{ margin:0px; text-align:left;}

.sideBoxContentItem .name_right .name a{ font-size:11px; position:relative}



.sideBoxContentItem .name_right .price{ font-size:11px; margin-top:5px;text-align:left;}

#whatsnew .sideBoxContent{ }

.leftBoxContainer{ margin:0px 0px 15px 0px;}

.leftBoxHeading a,.rightBoxHeading a { color: #FFF; }



.leftBoxHeading a:hover,.rightBoxHeading  a:hover {text-decoration: underline;}

#categoriesContent{padding:0px; }

#catBoxDivider{ border:none;}

.sideBoxContent {  padding:18px 0px; text-indent:15px; overflow:hidden;}

.sideBoxContent a:hover{ text-decoration: underline;}



.wrapper ul { list-style:none;}



.wrapper ol{ color:#000000}



.wrapper ol li a { color:#000000}



.wrapper ol li a:hover{color:#000000 }





#categorylistboxHeading {



	line-height:10px; 



	color: #FF6600; 



	font-size:12px; 



	font-weight:bold;



	padding-left:20px;



}





.centerBoxHeading{/*center box tittle */



text-align:left;



	font-size:14px;

	color:#FFF;



	height:30px;



	line-height:30px;

	border-bottom:1px solid #CCCCCC;

	border-top:1px solid #CCCCCC;

	background:#92754D;



	text-indent:10px;





}



.nav_1BreadCrumb {



	padding:5px;



	font-size:12px;



	font-weight: bold;

	padding:10px 5px;

}



.nav_1BreadCrumb a{ padding:0px 5px;}

.nav_1BreadCrumb a:hover{ text-decoration:underline;}



#productGeneral { margin-top:10px;}



#productDescription {

margin-bottom:15px;



	}
	
	#productDescription li{ list-style:none;}

	

.product-shop{ margin-left:25px;}



#navBreadCrumb{ margin:10px;}

#navBreadCrumb a{ color:#000;

}

#navBreadCrumb a:hover{ text-decoration:underline;}

	

/* Sidebar =============================================================================== */



#nav_bg{ width:10px; background:url("../images/left-b-g.jpg") repeat-y;}



#categories{ background:#723206;}



#categoriesContent ul { margin:0; padding:0; list-style-type:none; }



#categoriesContent ul li {   margin:1px 0px; background:#723206;  border-bottom:1px solid #666666; }

#categoriesContent ul li:hover{ }



#categoriesContent ul li a.category-top{ line-height:28px ;color:#FFF; text-decoration:none; padding-left:0px;  }



#categoriesContent ul li a.category-top:hover{ color:#FF0000; text-decoration:underline;   }



#categoriesContent ul li a.category-products{ color:#666; padding-left:10px; font-size:11px;line-height:22px ; }

#categoriesContent ul li a.category-products:hover{ color:#000;}





#navColumnOneWrapper{ }





.leftBoxHeading{ background:url("../images/champ-left-bg.gif");height:38px; line-height:40px;  font-weight:100;font-size:14px;text-indent:12px;font-weight: bold; color:#FFF;}     

.leftBoxHeading label{line-height:38px; }



#informationContent{ padding-top:1px;}

#informationContent li{  padding:5px 0px; text-indent:10px;}

#informationContent a{ color:#363636;}

#informationContent a:hover{ text-decoration:underline;}



.w_New{ width:155px; margin:5px auto; padding:5px; background:#F3EAE3; border:1px solid #B9BAB5; border-radius:3px 3px 3px 3px;}

.w_New:hover{}



#productAdditionalImages{ margin-bottom:30px;}

#productAdditionalImages .w_New{ width:105px;  margin:0 auto; border:1px solid #F2F2F2; margin-left:5px; }



.w_New .img{ height:158px; background:#FFF; overflow:hidden;}



.w_New .img img{ width:155x; height:152px;}



.n_bottom{ height:45px;}



.buttons{ margin-top:5px;}



.name{ margin:5px 0px; text-align:center;}

.name a{ font-weight:100; color:#333333; text-decoration: none; }

.name a:hover{ color:#000;text-decoration:underline;}





.price{ font-size:12px; font-weight:100; text-align:center;}



.normalprice{ color:#333333;}

.productSpecialPrice{ color:#FF0000; font-weight:100;}

.productPriceDiscount {

color:#FF0000;font-weight:100;



}







/******************************************* footer **************************************************/





#footer {

    background: url("../images/ugg_footer.jpg") #622509 no-repeat top center;

    color: #EFF0ED;

    float: left;

    font-family: "JosefinSansRegular","Trebuchet MS","Microsoft JhengHei",sans-serif;

    height: auto;

    padding-bottom: 30px;

    width: 100%;

}



#footer h1 {

    color: #FFFFFF;

    font-size: 17px;

}



#footer ul li {

    line-height: 30px;

    list-style: none;

}

#footer ul li a {

    text-decoration: none;

}

#footer A {

    color: #F7EFCF;

}



#footer A:hover {

    text-decoration: underline;

}

.footer_box {

    float: left;

    height: auto;

    margin-left: 20px;

    margin-top: 25px;

    width: 200px;

}

.footer_box_end {

    float: left;

    height: auto;

    margin-top: 35px;

    text-align: center;

    width: 530px;

}

.footer_box_end .footer-list IMG {

    width: 150px;

}



#indexProductList select{ display:none;}

#productsListingTopNumber{clear:both; padding:15px 0px;}

#productsListingListingTopLinks{clear:both; padding:15px 0px;}



.BoxHeading{ height:25px; line-height:25px; text-align:center; color:#ff0000;font-weight:bold; background:#FFF;}



.centerBoxHead{ height:32px; line-height:32px; background: url("../images/product_list_filter_bg.jpg") repeat-x; color:#666666; text-align:left; text-indent:12px; font-weight: bold; border:1px solid #DDD; font-size:12px;}



#xggchanpin{ border:1px solid #DDD; border-top:none;}



#xggchanpin a{ }

#xggchanpin a:hover{ color:#FF0000; text-decoration:underline;}



#xggchanpin img{ width:155px; height:150px;}



#productDescription{ margin-top:30px; }



.description{ background:url("../images/product_list_filter_bg.jpg") repeat-x; border:1px solid #DDD; color:#666666; font-weight:bold;font-size:12px;}







/*****************  shopping_cart   ********************/







#cartDefaultHeading{ color:#666; margin-top:5px;}















#shoppingCartDefault .forward a{color:#666;}















#shoppingCartDefault .forward a:hover{ color:#333;}











#shoppingCartDefault .cartTotalsDisplay{ color:#666;}











#cartContentsDisplay .rowEven{ background: none; height: auto; }



#cartContentsDisplay .rowOdd{ background:none; height: auto; }



#cartSubTotal{ background:#F2F2F2; color:#ff0000; border:1px solid #CCC; border-top:none;}



#cartProdTitle{color:#333333;}







#cartProdTitle:hover{ text-decoration:underline;}







.tableHeading th{ border-bottom:none; border-top:2px solid #E9E3DC; color:#483A3D; }



.tableHeading td{ border-right:1px solid #E9E3DC; text-align:center; padding:8px;  } 



.tableHeading tr{background-color:#F2F2F2;height: 2em; border-right:1px solid #CCC;}







#cartContentsDisplay{ border-left:1px solid #CCC; }







#cartContentsDisplay tr{background-color:#F2F2F2;height: 2em; border-right:1px solid #CCC;}







#cartContentsDisplay th{ border-bottom:none; border-top:2px solid #CCC; color:#333; border-right:1px solid #CCC; padding:5px;}







#cartContentsDisplay td{ border-right:1px solid #CCC; text-align:center; padding:8px; border-bottom:1px solid #CCC; }











#cartImage {



	margin:10px 120px;



	}







.block-homepage { font-size: 11px; line-height: 1.25; }



.block-homepage .products-grid {



    background: none;



    border-bottom: 0;



    position: relative;



}



.content-home-wrapper { padding: 10px;}







.block-homepage .title-homepage-new {



    background:#E46404;



}



.block-homepage .title-homepage-topsellers {



    background:#93C627;



}



.block-homepage .title-homepage-popular {



    background:#CC3112;



}



.block-homepage .title-homepage-toprated {



    background:#709CC1;



}



.block-homepage .title-homepage-reviews {



    background:#336699;



}







.block-homepage .block-title {



    height: 25px;



    overflow: hidden;



}







.block-homepage .block-title span {



    color: #FFFFFF;



    font: bold 12px/2em Arial,Helvetica,sans-serif;



    padding: 12px 0 3px 10px;



    text-transform: uppercase;



}



.block-homepage {



    -moz-box-shadow: 2px 2px 11px #696969;



    color: #333333;



    font-family: "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;



    font-size: 10px;



    margin: 0 0 15px;



}







.block-homepage .block-title span {



    color: #FFFFFF;



    font: bold 12px/2em Arial,Helvetica,sans-serif;



    padding: 12px 0 3px 10px;



    text-transform: uppercase;



}



.block-homepage .block-content {



    background: none repeat scroll 0 0 #FFFFFF;



}











.block-homepage .products-grid .product-image {



    display: block;



    height: 170px;



    margin: 0 0 10px;



    width: 170px;



}







.block-homepage  .block-content li.item {



    float: left;



}











.block-homepage .block-content .product-name {



    color: #1E7EC8;



    color: #203548;



    font-size: 13px;



    font-weight: bold;



    margin: 0 0 5px;



}







.block-homepage .products-grid .product-name a {



}



.block-homepage .block-homepage a {



    font-size: 12px;



    font-weight: bold;



}



.block-homepage .product-name a {



}



.block-homepage .products-grid .price-box {



    margin: 5px 0;



}



.block-homepage .link-cart {



    color: #DC6809 !important;



    font-weight: bold;



}





#state { margin-bottom:5px;}

